{
  "SALUTATION":"Salut ",
  "CREATION_ACCOUNT_SUCCESSFULL":"Votre compte vient d'etre crée",
  "AS":"En tant que",
  "ID_TEXT": "Votre identifiant :",
  "VALIDATION_CODE_TEXT":"Votre code de validation",
  "END_MESSAGE":"Cordialement,\nEquipe Ilink.",
  "NEW_DEMAND_TITLE":"Nouvelle demande de crédit",
  "SEND_CREDIT_DEMAND_TEXT_SUCCESS":"Bonjour,\n\nVotre demande de crédit a été envoyée.\n\nL'équipe Ilink.",
  "HYPERVISOR_VALIDATTION_TEXT":"Votre code de validation vous sera envoyé une fois que votre Hyperviseur l'aura validé",
  "UNABLE_TO_SEND_MESSAGE":"La demande n'a pas pu être envoyée!",
  "PHONE_OR_NUMBER_INCORRECT":"Téléphone ou mot de passe incorrect!",
  "WRONG_PASSWORD":"Mot de passe incorrect",
  "WRONG_PHONE_NUMBER":"Numéro incorrect",
  "UNABLE_TO_GET_GEOLOCATED_POINT":"impossible de recupere les points de ce suprviseur",
  "TEXT_RECOVERY_PASSWORD":"Salut cher membre,\n\nVotre mot de passe a été changé avec succès. Votre nouveau mot de passe est %s . Connectez vous avec votre nouveau mot de passe.\n\nCordialement,\nL'équipe Ilink'.",
  "MESSAGE_1":"Salut %s,\n\nVotre compte %s vient d'etre crée.\nVotre identifiant : %s \nVotre mot de passe : %s\n\nVotre code de validation : %s\n\nCordialement,\nEquipe Ilink.",
  "MESSAGE_2":"Salut %s,\n\nVotre compte %s vient d'etre crée.\nVotre identifiant : %s \n\nVotre mot de passe : %s\n Votre code de validation vous sera envoye une fois que votre Hyperviseur l'aura validé\n\nCordialement,\nEquipe Ilink.",
  "ALREADY_PHONE_NUMBER":"le numero de telephone existe deja",
  "NO_CODE_MEMBER":"aucun membre ne possede ce code",
  "INVALID_PHONE":"le numero est invalide",
  "MESSAGE_3":"Salut,\n\nVotre compte %s vient d'etre crée.\nVotre identifiant : %s \n\nVotre code de validation : %s\n\nCordialement,\nEquipe Ilink.",
  "MESSAGE_ATTRIBUTE":"Salut ,\n\nVotre numero vient d'etre attribue.\nVotre identifiant : %s\n\nVotre code de validation : %s\n\nCordialement,\nEquipe Ilink.",
  "MESSAGE_TREAT":"Votre demande de crédit vient d'être traité,veuillez consulter dans l'application \n\n Cordialement,L'equipe Ilink",
  "MESSAGE_ACTIVE_ACCOUNT":"Salut %s, \n \nvotre compte %s a été activé. \nvotre ID:%s \n\nvotre code de activation:%s \n \nCordialement, \nEquipe Iink ."

}
